### Virtual Method

# WebKit2 WebContext user_message_received

#### Declaration [src]

    gboolean
    user_message_received (
      WebKitWebContext* context,
      WebKitUserMessage* message
    )

#### Description

No description available.

#### Parameters

`message`

  Type: `WebKitUserMessage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.